/*****************filter question answer posts**************/
.sage-conversation-filter select {
    font-size: 12px;
}
.post-status .sage-conversation-filter {
    margin-left: 349px;
    margin-top: -38px;
}
.full-post .sage-filter-post {
    display: none;
}
.full-post .sage-unfiltered-post{
    display: block;
}
.full-post.post-starter .sage-filter-post {
    display: block;
}		
.full-post.verified-answer .sage-filter-post {
    display: block;
}

/************predefined tags*******************/
.sage-groups {
    font-weight: bold;
}
.sage-categories-div {
    font-weight: bold;
}
.sage-grouped-div {
    font-weight: bold;
}

/*required for posting label*/
.sage-field-item-header {
    font-weight: bold;
    margin-left: 17px;
    margin-top: -17px;
}
.sage-groups-label {
    font-weight: bold;
    margin-top: 5px;
}
/***categories****/
.sage-categories-label {
    font-weight: bold;
    margin-top: 10px;
}
.internal-link.sage-add-new-category {
    background: url("/cfs-file.ashx/__key/communityserver-components-sitefiles/group_2D00_addpost_2D00_button.gif") no-repeat scroll right -26px rgba(0, 0, 0, 0);
    color: #ffffff;
    left: 63px;
    margin-top: -10px;
    padding: 6px;
    position: absolute;
    text-align: center;
    width: 127px;
}
.internal-link.sage-add-new-category span {
    background: url("/cfs-file.ashx/__key/communityserver-components-sitefiles/group_2D00_addpost_2D00_button.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 26px;
    left: 0;
    position: absolute;
    top: 0;
    width: 6px;
}
/*category delete*/
.internal-link.sage-delete-category {
    background: url("/cfs-file.ashx/__key/communityserver-components-sitefiles/group_2D00_addpost_2D00_button.gif") no-repeat scroll right -26px rgba(0, 0, 0, 0);
    color: #ffffff;
    left: 224px;
    margin-top: 2px;
    padding: 6px;
    position: absolute;
    text-align: center;
    width: 127px;
    display: block;
}
.internal-link.sage-delete-category span {
    background: url("/cfs-file.ashx/__key/communityserver-components-sitefiles/group_2D00_addpost_2D00_button.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 26px;
    left: 0;
    position: absolute;
    top: 0;
    width: 6px;
}
/*********subcategory***********/
.sage-subcategories-div {
    font-weight: bold;
    margin-left: 500px;
    margin-top: -388px;
}
.sage-categories-select > select {
    height: 300px;
}
.sage-subcategories > select {
    height: 300px;
}
/*subcategory buttons*/
.internal-link.sage-add-new-subcategory {
    background: url("/cfs-file.ashx/__key/communityserver-components-sitefiles/group_2D00_addpost_2D00_button.gif") no-repeat scroll right -26px rgba(0, 0, 0, 0);
    color: #ffffff;
    margin-top: -10px;
    padding: 6px;
    position: absolute;
    right: 259px;
    text-align: center;
}
.internal-link.sage-add-new-subcategory span {
    background: url("/cfs-file.ashx/__key/communityserver-components-sitefiles/group_2D00_addpost_2D00_button.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 26px;
    left: 0;
    position: absolute;
    top: 0;
    width: 6px;
}
.internal-link.sage-delete-subcategory {
    background: url("/cfs-file.ashx/__key/communityserver-components-sitefiles/group_2D00_addpost_2D00_button.gif") no-repeat scroll right -26px rgba(0, 0, 0, 0);
    color: #ffffff;
    left: 722px;
    margin-top: 2px;
    padding: 6px;
    position: absolute;
    text-align: center;
    width: 127px;
    display: block;
}
.internal-link.sage-delete-subcategory span {
    background: url("/cfs-file.ashx/__key/communityserver-components-sitefiles/group_2D00_addpost_2D00_button.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 26px;
    left: 0;
    position: absolute;
    top: 0;
    width: 6px;
}
/*********grouped***************/
.sage-group-category-subcategory-div {
    margin-left: 136px;
}
.field-item.sage-group-category-subcategory-button {
    margin-left: 265px;
    margin-top: -45px;
    position: absolute;
}
.sage-group-category-subcategory > img {
    height: 50px;
    width: 50px;
}
.field-item.sage-ungroup-category-subcategory-button {
    margin-left: 311px;
    margin-top: -45px;
    position: absolute;
}
.sage-ungroup-category-subcategory > img {
    height: 50px;
    width: 50px;
}
.sage-group-categories-subcategories-label {
    font-weight: bold;
    margin-left: -137px;
    margin-top: 18px;
}
/***********predefined tags widget validation****************/
.categoryInput-validation
{
    display: none;
    color: red;
}
.subcategoryInput-validation
{
    display: none;
    color: red;
}
.groupSelect-validation
{
    display: none;
    color: red;
}
.categorySelect-validation
{
    display: none;
    color: red;
}
.subcategorySelect-validation
{
    display: none;
    color: red;
}
.groupedSelect-validation
{
    display: none;
    color: red;
}
.sage-categories-subcategories-for-post {
    font-weight: bold;
    margin-left: 11px;
    color: #666;
    font-size: 10px;
 }
.sage-categories-label-for-post {
    font-weight: bold;
    text-transform: uppercase;
}
.sage-subcategories-div-class-post {
    margin-top: 10px;
}
.subcategories-lable-for-post > label {
    text-transform: uppercase;
}
.field-item.sage-categories-select > select {
    height: 20px;
}
.content-list.all-replies .full-post.verified-answer {
    display: none;
}